﻿/*@media (min-width:1025px) {*/
/*.pro-list li .pro-info .title{height: 44px;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;}*/
/*}*/
.pro-list.list1 li .pro-img{aspect-ratio:1}
.pro-list li .pro-img img{object-fit:contain}
.pro-list.list1 li .pro-info .title{align-items:flex-start}